This file documents the 'Screen' virtual terminal manager.

   Copyright (c) 1993-2022 Free Software Foundation, Inc.

   Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

   Permission is granted to copy and distribute modified versions of
this manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

   Permission is granted to copy and distribute translations of this
manual into another language, under the above conditions for modified
versions, except that this permission notice may be stated in a
translation approved by the Foundation.

Keystroke Index
***************

This is a list of the default key bindings.

   The leading escape character (see Command Character) has been
omitted from the key sequences, since it is the same for all bindings.